---
# SPDX-FileCopyrightText: 2024 CERN (home.cern)
#
# SPDX-License-Identifier: BSD-3-Clause

version: '1.0.0'
name: 'FMC ADC 250M 12b 2cha'
description: 'https://ohwr.org/project/fmc-adc-250m12b2cha/wikis/home'
website: 'https://ohwr.org/project/fmc-adc-250m12b2cha'
images:
  - 'https://ohwr.org/project/fmc-adc-250m12b2cha/uploads/d9eb59c1f7237e87d3de1f354a99a34b/FmcAdc250M12b2cha_1_00_Board3D.jpg'
documentation: 'https://ohwr.org/project/fmc-adc-250m12b2cha/wikis'
issues: 'https://ohwr.org/project/fmc-adc-250m12b2cha/issues'
forum: 'https://forums.ohwr.org/c/fmc-adc-250m12b2cha'
licenses:
  - 'CERN-OHL-1.1'